import { useMutation } from "@tanstack/react-query";
import { CreateCriticismsTypes } from "../types/CriticismsTypes";
import * as api from "../service/CriticismsService";

export const useCreateCriticisms = () => {
  return useMutation({
    mutationFn: (variables: CreateCriticismsTypes) =>
      api.createCriticisms(variables),
  });
};
